Bug 1661757 - [DDF] Resource group addition/creation
Summary: [DDF] Resource group addition/creation
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: Documentation
Version: 8.0
Hardware: All
OS: All
medium
unspecified
Target Milestone: rc
: 8.0
Assignee: Steven J. Levine
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-23 04:18 UTC by Direct Docs Feedback
Modified: 2019-05-22 04:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-20 16:52:57 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Direct Docs Feedback 2018-12-23 04:18:28 UTC
Resource group addition/creation

May want to clarify that `--group *group_name*` will also create the group if it does not exist. It does not HAVE to be an existing group.

https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/8-beta/html/configuring_and_managing_high_availability_clusters/assembly_configuring-cluster-resources-configuring-and-managing-high-availability-clusters#annotations:66b3b031-d709-4ecd-a436-25e836c22e5f

Comment 1 Steven J. Levine 2019-02-26 21:17:48 UTC
I have made this update to the working draft.


Note You need to log in before you can comment on or make changes to this bug.